Bug 28984 - Config Option for MS Internet Keyboard with extra keys
Config Option for MS Internet Keyboard with extra keys
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-23 01:35 EST by Arion Blishen
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-17 15:51:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Arion Blishen 2001-02-23 01:35:28 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux 2.2.16-22 i686; en-US; 0.8)
Gecko/20010211


There is no config Option for MS Internet Keyboard with extra keys

Reproducible: Always
Steps to Reproduce:
1.N/A
2.
3.
Comment 1 Michael Fulbright 2001-02-23 12:05:34 EST
What are the extra keys and how are they used under Linux?
Comment 2 Arion Blishen 2001-02-23 12:58:14 EST
The product info is at
http://www.microsoft.com/products/hardware/keyboard/intkey.htm

The kays left to right are 
back
forward
stop
mail
search
favorites
web/home

and above num pad
my computer
calculator
sleep

These would good if they could be mapped to say volume control etc
Currently redhat does no use the extra keys at all it detects the keyboard as generic 101 so even the windows keys don't work
Comment 3 Michael Fulbright 2001-02-27 18:19:03 EST
Adding to lists of features to consider for future releases.

Note You need to log in before you can comment on or make changes to this bug.